.divg1{
	width: 8.5%;
	text-align: right;
    padding-right: 10px;
}
.divg2{
	width: 83%;
	
}
.divg3{
	width: 8.5%;
	text-align: left;
    padding-left: 10px;
}
#fondoNosotros{
	background-image: url(../img/portadanosotros.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 413px;
}
.haltbanner {
    height: 263px;
}
.titlem0{
	margin: 0;
}

.titleconfNosotros{   
       padding-top: 127px !important;
    padding-bottom: 79px !important;
}
.parrconoce{
	    padding: 0px 121px;
    margin-top: 28px;
    font-weight: 500;
}
#fondocardvc{
	background-image: url(../img/fondocv.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}
.cardcv {
    background: white;
    padding: 20px 18px;
    margin-bottom: 40px;
    height: 467px;
    position: relative;
}
.titulocv{
	font-family: 'Source Serif Pro', serif !important;
	color: #414141;
	font-weight: bold;
	font-size: 1.6em;
	    margin-bottom: 1px;
}
.puestocv{
	font-size: 1em;
    font-weight: 500;
    color: #959595;
}

.linecv{
	border-top: 4px solid #009774;
    width: 60%;
    text-align: left;
    margin-left: 0;
    display: block;
    margin-top: 9px;
    margin-bottom: 13px;
}
.subcv{
	color: #414141;
    font-weight: bold;
    font-size: 0.9em;
    margin-bottom: 10px;
}
.parracv{
	font-size: .95em;
    margin-bottom: 2px;
}
.linkmas{
	color: #707070;
    font-size: 1em;
    font-weight: 600;
    position: absolute;
    bottom: 17px;
    right: 20px;
}

.linkmas:hover{
	color: #707070;
   text-decoration: none;
}
.iconmas{
	    width: 37px;
    margin-right: 7px;
    margin-bottom: 6px;
}
#divgaleria{
	text-align: center;
    padding-top: 60px;
}
#gale{	
    margin-top: 14px;
    padding-top: 40px;
    padding-bottom: 35px;
    margin-bottom: 60px;
    background-image: url("../img/fondogaleria.png");
    background-size: cover;
}
.slick-slide {
  margin: 0 4px;
}
.arrowrigthnew{
	display: block;
	margin-right: auto;
	
}
.arrowleftnew{
	display: block;	
	margin-left: auto;
}

.colormodal{
	background: rgba(255, 255, 255, 0.93);
	    border-radius: 0;
}
.headermodal{
	border: 0;
    padding: 7px 13px;
}
.tittlemodal{
	    text-align: center;
    color: #5c5c5c;
    font-family: 'Source Serif Pro', serif !important;
    font-size: 2.2em;
    font-weight: bold;
}
.subtittlemodal{
	text-align: center;
    color: #808080;
    font-weight: 600;
    font-size: 1.3em;
    margin-bottom: 16px;
}
.temamodal{
	 font-family: 'Source Serif Pro', serif !important;
	 color: white;
     font-weight: 600;
}
.parrmodal{
	color: white;
    font-size: 0.8em;
    width: 58%;
}
.closeicon{
	width: 19px;
}
.close:focus{
	outline: 0;
}
.fcv1{
	background-image: url("../img/experiencia1.png");
	background-repeat: no-repeat;
	background-size: cover;
        padding: 50px 44px;
        padding-bottom: 5px;
}
.fcv2{
    background-image: url("../img/formacion1.png");
    background-repeat: no-repeat;
    background-size: cover;
        padding: 50px 44px;
        padding-bottom: 5px;
}
.fcv3{
    background-image: url("../img/actualizacion1.png");
    background-repeat: no-repeat;
    background-size: cover;
        padding: 50px 44px;
        padding-bottom: 5px;
}
.fcv4{
    background-image: url("../img/areas1.png");
    background-repeat: no-repeat;
    background-size: cover;
        padding: 50px 44px;
        padding-bottom: 5px;
        margin-bottom: 20px;
}
.tittlelistcv{
    color: white;
    font-size: 0.9em;
    margin-bottom: 2px;
}
.listcv{
    color: white;
    font-size: 0.85em;
    padding-left: 15px;
}
.tittleoonlycv{
    margin-bottom: 1rem;
}

.divcvlist2{
    padding-left: 37px;
}

.fcv1img{
  background-image: url("../img/experiencia2.png");
}
.fcv2img{
      background-image: url("../img/formacion2.png");
}
.fcv3img{
      background-image: url("../img/actualizacion2.png");
}

.fcv4img{
      background-image: url("../img/areas2.png");
}

.fcv5img{
      background-image: url("../img/experiencia3.png");
}

.fcv6img{
      background-image: url("../img/formacion3.png");
}

.fcv7img{
      background-image: url("../img/actualizacion3.png");
}

.fcv8img{
      background-image: url("../img/areas3.png");
}

.fcv9img{
      background-image: url("../img/experiencia4.png");
}
.fcv10img{
      background-image: url("../img/formacion4.png");
}
.fcv11img{
      background-image: url("../img/actualizacion4.png");
}
.fcv12img{
      background-image: url("../img/areas4.png");
}

.fcv13img{
      background-image: url("../img/experiencia5.png");
}
.fcv14img{
      background-image: url("../img/formacion5.png");
}
.fcv15img{
      background-image: url("../img/actualizacion5.png");
}
.fcv16img{
      background-image: url("../img/areas5.png");
}
.fcv17img{
      background-image: url("../img/experiencia6.png");
}
.fcv18img{
      background-image: url("../img/formacion6.png");
}
.fcv19img{
      background-image: url("../img/actualizacion6.png");
}
.lb-data .lb-number{
	display: none !important;
}

@media only screen and (max-width: 1200px) {
	.cardcv {
	    height: 528px;
	}
}

@media only screen and (max-width: 1025px) {
	#fondoNosotros {
	    height: 363px;
	}
	.haltbanner {
	    height: 230px;
	}
	.titleconfNosotros {
	    padding-top: 72px !important;
	    padding-bottom: 45px !important;
	}
	.cardcv {
	    height: 536px;
	}
}
@media only screen and (max-width: 991px) {
	.titulocv {
	    font-size: 1.4em;
	}
	.titleconf {
	    font-size: 2.3em;
	}
	.parrconoce {
	    padding: 0px 25px;
	    font-size: 0.9em;
	}
	.titleconfNosotros {
	    padding-top: 58px !important;
	    padding-bottom: 31px !important;
	}
	.puestocv {
	    font-size: 0.9em;
	}
	.subcv {
	    font-size: 0.85em;
	    margin-bottom: 7px;
	}
	.parracv {
	    font-size: .85em;
	}
	.linkmas {
	    font-size: 0.9em;
	}
	.iconmas {
	    width: 28px;
	    margin-right: 5px;
	}
	.tittlemodal {
	    font-size: 1.5em;
	}
	.subtittlemodal {
	    font-size: 1.1em;
	    margin-bottom: 6px;
	}
	.fcv1 {
	    padding: 52px 10px;
	    background-position: center;
	    text-align: center;
	        padding-bottom: 40px;
	}
	.fcv2 {
	    padding: 52px 10px;
	    background-position: center;
	    text-align: center;
	        padding-bottom: 40px;
	}
	.fcv3 {
	    padding: 52px 10px;
	    background-position: center;
	    text-align: center;
	        padding-bottom: 40px;
	}
	.fcv4 {
	    padding: 52px 10px;
	    background-position: center;
	    text-align: center;
	        padding-bottom: 40px;
	}
	.parrmodal {
	    width: 100%;
	}
	.fcv4 .d-flex{
		flex-wrap: wrap;
	}
	.fcv4 .d-flex div{
		width: 100%;
	}
	.fcv4 {
	    padding-bottom: 58px;
	        margin-bottom: -40px;
	}
	.divcvlist2 {
	    padding-left: 0;
	}
	.arrowrigthnew img{
		width: 45px;

	}
	.arrowleftnew img{
		width: 45px;

	}
}

@media only screen and (max-width: 767px) {
	#fondoNosotros {
	    height: 300px;
	}
	.haltbanner {
	    height: 192px;
	}
	.titleconf {
	    font-size: 2em;
	    margin-bottom: 5px;
	}
	.lineCf {
	    width: 41%;
	    margin-top: 13px;
	}
	.parrconoce {
	    padding: 0px 0px;
	    font-size: 0.87em;
	    margin-top: 23px;
	}
	.titleconfNosotros {
	    padding-top: 30px !important;
	    padding-bottom: 12px !important;
	}
	.cardcv {
	    height: auto;
	    padding-bottom: 80px;
	    text-align: center;
	}
	.linecv {
	    border-top: 3px solid #009774;
	    text-align: center;
	    margin-left: auto;
	    margin-top: 9px;
	    margin-bottom: 13px;
	}
	.linkmas {
	    right: 0;
	    left: 0;
	    text-align: center;
	    margin: auto;
	}
	.titleconf {
	    font-size: 1.8em;
	    margin-bottom: 0px;
	}
	.lineCf {
	    border-top: 3px solid #009774;
	    width: 41%;
	    margin-top: 4px;
	    margin-bottom: 2px;
	}
	.divg1 {
	    width: 10%;
	    padding-right: 5px;
	}
	.divg2 {
	    width: 80%;
	}
	.divg3 {
	    width: 10%;
	    padding-left: 5px;
	}
	.arrowleftnew img {
	    width: 85%;
	}
	.arrowrigthnew img {
	    width: 85%;
	}

	.fcv1 {
	   
	        margin-bottom: -17px;
		}
	.fcv2 {
	   
	        margin-bottom: -11px;
	}
	.fcv3 {
	   
	    margin-bottom: -38px;
	}   
	.fcv4 {
		padding: 61px 10px;
	}


}

@media only screen and (max-width: 500px) {
	.haltbanner {
	    height: 154px;
	}
	#fondoNosotros {
	    height: 251px;
	}
	.titleconf {
	    font-size: 1.6em;
	}
	.parrconoce {
	    font-size: 0.85em;
	    margin-top: 18px;
	}
}

@media only screen and (max-width: 375px) {
	.tittlemodal {
	    font-size: 1.3em;
	    margin-bottom: 4px;
	}
	.subtittlemodal {
	    font-size: 1em;
	    margin-bottom: -2px;
	}
	.fcv1 {
	    padding: 43px 7px;
	    padding-bottom: 34px;
	        margin-bottom: -43px;
		}
	.fcv2 {
	    padding: 43px 7px;
	    padding-bottom: 34px;
	        margin-bottom: -43px;
	}
	.fcv3 {
	    padding: 43px 7px;
	    padding-bottom: 46px;
	    margin-bottom: -69px;
	}   
	.fcv4 {
	    padding-top: 64px;
	    padding-bottom: 60px;
	    margin-bottom: -57px;
	}

}